
/* Class = "NSButtonCell"; title = "Install and Relaunch"; ObjectID = "41"; */
"41.title" = "Innsetja og endurræsa";

/* Class = "NSButtonCell"; title = "Install on Quit"; ObjectID = "42"; */
"42.title" = "Innsetja eftir notkun";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "43"; */
"43.title" = "Sækja og innsetja uppfærslur sjálfkrafa framvegis";

/* Class = "NSButtonCell"; title = "Don't Install"; ObjectID = "44"; */
"44.title" = "Ekki innsetja";
